@charset "utf-8";


/* ---------------------------------------------------------------------------------------------

    そのサイトの基本設定
    ページによって変更のないもの・どのページでも使用するもの、できるもの

--------------------------------------------------------------------------------------------- */


body {
  margin: 0 auto;
  padding: 0;
  font-size: 18px;
  color: #000000;
  height: 100%;
  /* ゴシックの場合 */
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  /* 明朝の場合 */
  /*font-family:"Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
  background: #ffffff;
}


img {
  vertical-align: bottom;
  border: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;

  max-width: 100%;
  height: auto;

}



/* ----------------------------------------------

 * aタグの設定

---------------------------------------------- */
a {
  transition: 0.5s;
  color: var(--a_color);
}

a:hover {
  opacity: 0.80 !important;
  /* 0.0（完全に透明）～1.0（完全に不透明）の範囲で指定する（初期値は1） */
}

a,
a:hover,
a:hover img {
  transition: 0.5s;
}

/* ----------------------------------------------

 * tableタグの設定

---------------------------------------------- */

/* スマホ */
@media not all and (min-width: 1366px) {
  table {
    border: 2px solid rgb(200, 200, 200);
    margin-bottom: 10px;
  }

  thead,
  tfoot {
    background-color: #3f87a6;
    color: #fff;
  }

  tbody {
    background-color: #e4f0f5;
  }

  caption {
    padding: 10px;
    caption-side: bottom;
  }

  td,
  th {
    border: 1px solid rgb(190, 190, 190);
    padding: 5px 10px;
  }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {

  table {
    border: 2px solid rgb(200, 200, 200);
    margin-bottom: 10px;


  }

  td,
  th {
    border: 1px solid rgb(190, 190, 190);
    padding: 5px 10px;
  }

  thead,
  tfoot {
    background-color: #3f87a6;
    color: #fff;
  }

  tbody {
    background-color: #e4f0f5;
  }


  caption {
    padding: 10px;
    caption-side: bottom;
  }

}




/* ----------------------------------------------

 * 共通設定のグローバル変数

---------------------------------------------- */
:root {
  --a_color: #0067BC;
}

/*
:root {
  --main_color: #046cb4;
  --accent_color_blue2e68b1: #2e68b1;
  --accent_color_blue0358a9: #0358a9;
  --accent_color_yellow: #d8ab0e;
  --accent_color_green: #176216;

  ---bt_size: 100px;
}
*/

/* ---------------------------------------------------------------------------------------------

　   HEADERより上にあるキャッチコピー

--------------------------------------------------------------------------------------------- */

#bl_head_catchcopy {
  position: relative;
  color: #0067BC;
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
  #bl_head_catchcopy {
    display: block;
    width: 100%;
    padding: 15px 2.9%;

    font-size: 93.75%;

    background-color: #F7F7F7;

    z-index: 100;
  }
}



/* ---------------------------------------------------------------------------------------------

　   HEADER

--------------------------------------------------------------------------------------------- */

#glovalNav>li {
  text-align: center;
  cursor: pointer;
}

#glovalNav li span {
  display: block;
  margin-top: 8px;
}

#glovalNav>li a:not(.cat_child a) {
  color: #fff;
}

/* スマホ */
@media not all and (min-width: 1366px) {
  header {
    display: grid;
    grid-template-columns: 1fr 5fr;
  }

  #bl_head_catchcopy {
    display: none;
/*
    order: 2;
    align-self: center;
    padding: 0 8px 0 0;
    font-size: 75%;
*/
  }

  #bl_header {
    order: 1;

    display: flex;
    align-items: center;

    width: 315px;
    padding: 12px;
  }

  .sign_in {
    order: 3;
    width: 60px;
    margin-left: auto;
    text-align: right;
  }

  .sign_in img {
    height: 100%;
  }


  /* グローバルメニュー */
  #glovalNav {
    position: fixed;
    left: 0;
    bottom: 0;

    display: flex;
    justify-content: space-between;

    width: 100%;
    padding: 10px 14px;
    background-color: #003055;

    z-index: 100;
  }

  #glovalNav>li a:not(.cat_child a) {
    display: block;
  }

  #glovalNav .megamenus {
    display: none;
  }

  #glovalNav .megamenus.show {
    display: block;
    position: fixed;
    /*top: 0;*/
    right: 0;

    width: 50%;
    /*height: calc(100vh - 86.39px);*/
    background-color: rgba(255, 255, 255, 0.9);

    transition: 0.8s;

    z-index: 90;
    overflow-y: scroll;
  }

    #glovalNav .megamenus .box {
      /*
        display: flex;
        justify-content: center;
        align-items: center;
      */
        width: 100%;
        height: 100%;
        padding: 16px;
    }

    #glovalNav .megamenus ul {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
/*
      justify-content: center;
      align-items: center;
*/
      gap: 32px;

      font-size: 120%;
      text-align: left;
    }
      #glovalNav .megamenus ul a {
        /*color: #fff;*/
        text-decoration: underline;
      }
  #glovalNav .megamenus.hide {
    display: none;
  }

  #glovalNav .close {
    padding: 8px;
    text-align: right;
  }
    #glovalNav .close img {
  /*
      position: absolute;
      top: 16px;
      right: 16px;
  */
      width: 24px;
    }

}

/* パソコン */
@media print,
screen and (min-width : 1647px) {
  #bl_header {
    width: 85%;
  }

  #glovalNav {
    justify-content: space-between;
  }

  .sign_in {
    width: 15%;
  }
}

@media print,
screen and (min-width : 1366px) {
  header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #003055;
  }

  #bl_header {
    /*    position: relative;*/
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 4fr;
    width: 85%;
    padding: 25px 2.4%;
    background-color: #003055;

    z-index: 100;
  }

  #bl_header .el_level1Headign a {
    color: #fff;
    font-weight: 500;
  }

  #glovalNav {
    display: flex;
    justify-content: space-around;
    color: #fff;
  }

  #glovalNav>li.on>a {
    opacity: 0.5;
  }



  .sign_in {
    align-items: center;
    width: 15%;
    padding: 25px 2.4%;
    text-align: right;
  }

  /* メガメニュー */
  .megamenus {
    display: none;
    position: absolute;
    /*top: 164px;*/ /* ブログキャッチコピーあるとき */
    top: 116px; /* ブログキャッチコピーないとき */
    left: 0;

    width: 100%;

    color: #000000;
    text-align: left;
    border-bottom: 2px solid #003055;
    background-color: #fff;

    transition: 0.8s;
    z-index: -100;
    /*opacity: 0;*/
  }

  .megamenus {

    animation: appear .2s ease forwards;
  }

  @keyframes appear {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  .megamenus .box {
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    padding: 24px 0;

  }

  /*
  .megamenus .images {
    width: 420px;
    height: 120px;
    overflow: hidden;
  }
*/
  .megamenus .cat_child {
    width: 60%;
    padding: 24px 26px;
    margin: auto;
  }

  .megamenus .cat_child ul {
    /*
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
*/
    display: flex;
    flex-wrap: wrap;
    gap: 24px 88px;

    font-weight: bold;
  }

  .megamenus .cat_child ul li {
    line-height: 1;
  }

  .megamenus .cat_child a {
    padding: 16px;
    color: #023055;
  }
    .megamenus .cat_child ul li a::before {
      content: url("../img/cat_child.png");
      margin-right: 14px;
      vertical-align: middle;
    }

  #glovalNav .close {
    display: none;
  }
}



/* ---------------------------------------------------------------------------------------------

　   main

--------------------------------------------------------------------------------------------- */

main {
  padding: 0;
}

/* スマホ */
@media not all and (min-width: 1366px) {
  #news {
/*    margin: 90px auto 0;*/
    padding-bottom: 90px;
  }
}

/* パソコン */
@media print,screen and (min-width : 1366px) {
  .container {
    width: 73.2%;
    margin: auto;
  }

  #news {
    margin: 90px auto 0;
  }
}


/* ---------------------------------------------------------------------------------------------

　   MV

--------------------------------------------------------------------------------------------- */

#mv {
  color: #fff;
}

#mv .box {
  margin: auto;
}

#mv .lead {
  font-family: 'Josefin Sans', sans-serif;
}

/* スマホ */
@media not all and (min-width: 1366px) {
  #mv {
    position: relative;
    width: 100%;
    color: #fff;
    background-size: cover;

    aspect-ratio: 1/1;

    background-image: url("../img/mv_sp.jpg");
    background-repeat: no-repeat;
  }

  #mv .box {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 85.3%;
    height: 100%;
/*    padding: 40px 0;*/
  }

  #mv .lead {
    margin-bottom: 20px;
    font-size: 250%;
  }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
  #mv {
    position: relative;
    width: 100%;
    padding: 4% 0;
    color: #fff;
    background-size: cover;

    aspect-ratio: 24/5;

    background-image: url("../img/mv_pc-scaled.jpg");
    background-repeat: no-repeat;
  }

  #mv .box {
    width: 73.2%;
  }

  #mv .lead {
    font-size: 437.5%;
  }

  body.page #mv .box .mv_text {
    clear: both;

    margin: 1rem 0;

    font-feature-settings: "palt";
    letter-spacing: 0.2em;
    font-size: 120%;
    line-height: 3rem;
  }
  #mv .mv_text::first-letter {
    float: left;
    padding-top: 23px;
    padding-right: 8px;
    padding-bottom: 8px;
    font-size: 437.5%;
    font-weight: bold;
  }
}



/* ---------------------------------------------------------------------------------------------

　   FOOTER

--------------------------------------------------------------------------------------------- */

footer {
  background-color: #FAFAFA;
  text-align: center;
}

footer ul {
  display: flex;
  justify-content: center;
}

footer li {
  font-size: 93.75%;
}

footer ul li:not(:last-child)::after {
  content: '|';
  padding: 0 24px;
  color: #0067BC;
}

footer .footerCopyright {
  margin: 40px 0 0;
  color: #0067BC;
}

.pageTop {
  position: fixed;
  right: 16px;
  bottom: 16px;


}

/* スマホ */
@media not all and (min-width: 1366px) {
  footer {
    padding: 24px 0;
  }

  footer .footerlogo {
    margin-bottom: 32px;
  }

  footer ul {
    flex-wrap: wrap;
  }

  footer li {
    margin-bottom: 16px;
  }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
  footer {
    padding: 50px 0;
  }

  footer .footerlogo {
    margin-bottom: 64px;
    text-align: center;
  }


}



/* ---------------------------------------------------------------------------------------------

　   記事一覧

--------------------------------------------------------------------------------------------- */

/*
.post_lists .box.hide {
  display: none;
}

.post_lists .box.show {
  display: block;
}
*/

/* サムネ */
.post_lists .box img {
  width: 100%;
}

/* カテゴリー */
.post_lists .categories {
  display: flex;
  flex-wrap: wrap;
  
  margin-top: 24px;
  margin-bottom: 16px;
  
  
  font-size: 87.5%;
}

.post_lists .categories li {
  margin-bottom: 0.5em;
  font-weight: bold;
}

.post_lists .categories li:not(:last-child)::after {
  content: "|";
  margin: 0 16px;

  color: #148EC8;
}

/* タグ */

.single .tags,
.post_lists .tags {
  margin-bottom: 16px;
}

.single .tags li,
.post_lists .tags li {
  display: inline-block;
  margin-right: 4px;
  margin-bottom: 8px;
  padding: 4px 9px 2px;

  font-size: 81.25%;
  border-radius: 50px;
  background-color: #EDEDED;
}

.single .tags li::before,
.post_lists .tags li::before {
  content: "#";
  color: #0067BC;
}

/* タイトル */
.post_lists h3 {
  margin-bottom: 16px;
  font-size: 106.25%;
  font-weight: bold;
}

.post_lists h3 a {
  color: #000000;
}

.single h1 {
  font-size: 200%;
  font-weight: bold;
}

.single h2 {
  margin: 1em 1em 1em 0;
  padding: 0 0 0 20px;

  font-size: 180%;
  font-weight: bold;

  border-left: 1px solid #2B4CF9;
  
}

.single h3 {
  margin: 2em 0 1em;
  padding: 10px;

  font-size: 150%;
  font-weight: bold;

  border: 1px solid #F5F8FA;
  border-radius: 2px;
  background: #F5F8FA;
}

.single h4 {
  margin: 1em 1em 1em 0;
  padding: 10px 0;

  color: #0C2430;
  font-weight: bold;
  line-height: 20px;

  border-bottom: 3px solid #F5F8FA;
}

/* 日付 */
.post_lists .date {
  font-size: 87.5%;
}


/* さらに表示 */
.more {
  display: block;

  padding: 20px 0;

  color: #096CB8;
  text-align: center;
  border: 2px solid #0067B6;

  cursor: pointer;
}

.more img {
  margin-right: 12px;
}


/* ポスト */
.single article {}

.single article p {
  margin-bottom: 1.6rem;
  /*
  line-height: 1.6;
  */
  line-height: 2;
}



.post_header .image img {
  width: 100%;
}


/* スマホ */
@media not all and (min-width: 1366px) {

  .post_lists,
  .single article.container {
    width: 85.3%;
    margin: 24px auto;
  }

  .post_lists .box {
    margin-bottom: 32px;
  }

  .post_lists h3 {
    line-height: 1.8;
  }

  /* ポスト */
  .post_header {
    display: flex;
    flex-direction: column;

    margin-bottom: 40px;
  }

  .post_header .tags {
    order: 2;
  }

  .post_header .meta {
    order: 3;
    margin-bottom: 16px;
  }

  .post_header .meta h1 {
    margin: 16px 0 0;
  }

  .post_header .image {
    order: 1;
    margin-bottom: 24px;
  }

  /* ポスト */
  .single article {
    padding-bottom: 40px;
  }

}


/* パソコン */
@media print,
screen and (min-width : 1366px) {
  .post_lists>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2%;
  }

  .post_lists>ul::after {
    content: "";
    display: block;
    width: 32%;
  }

  .post_lists:not(.sns) .box {
    width: 32%;
    margin-bottom: 56px;
  }

  /* ポスト */
  .single article {
    margin-top: 64px;
    padding-bottom: 80px;
  }

  /* ポストのタイトルや画像 */
  .post_header {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 24px;
    width: 100%;
    margin: 0 0 80px;
  }

  .post_header .tags {
    display: block;
    width: 100%;
  }


  .post_header .meta .date {
    display: block;
    margin-bottom: 24px;
    text-align: right;
  }

  .post_header .image {
    width: 54.7%;
    margin: auto;
  }

  .post_header .meta {
    display: grid;
    grid-template-rows: 1fr 1fr;
    
  }

  .post_header .meta .date {
    display: grid;
    place-items: end;
  }
/*
  .post_header .image {
    width: 30%;
  }
*/
}


/* ---------------------------------------------------------------------------------------------

　   パンくず

--------------------------------------------------------------------------------------------- */
#breadcrumb {
  padding: 16px 0;
}

#breadcrumb ol {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

#breadcrumb li {
  color: #0090CD;
  font-size: 75%;
  align-self: flex-end;
}

#breadcrumb li:first-child::before {
  content: url("../img/home.png");
  padding-right: 8px;
}

#breadcrumb li:not(:last-child):after {
  content: "/";
  padding: 0 16px;
}

/* スマホ */
@media not all and (min-width: 1366px) {
  #breadcrumb {
    width: 85.3%;
    margin: auto;
  }

  #breadcrumb li {
    line-height: 1.6;
  }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {}

/* ---------------------------------------------------------------------------------------------

　   カテゴリ・タグ検索

--------------------------------------------------------------------------------------------- */
#cats_tags {
  background-color: #F9F9F9;
}

#cats_tags .container {
  padding: 32px 0 0;
}

#cats_tags p {
  font-weight: bold;
}

#cats_tags a {
  cursor: pointer;
}

#cats_tags p.cat::before {
  content: url("../img/search.png");
  margin-right: 12px;
}

#cats_tags p.tag::before {
  content: url("../img/tag.png");
  margin-right: 12px;
}

#cats_tags ul {
  display: flex;
  flex-wrap: wrap;
}

#cats_tags ul li {
  margin-right: 24px;
  margin-bottom: 16px;
}


/* スマホ */
@media not all and (min-width: 1366px) {
  #cats_tags {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }

  #cats_tags button {
    order: 1;
    width: 100%;
    padding: 8px;

    color: #fff;
    font-size: 75%;
    text-align: center;

    background-color: #148EC8;
  }

  #cats_tags button:active {
    position: relative;
    top: 2px;
  }

  #cats_tags .container {
    order: 2;

    display: none;
    width: 85.3%;
    margin: auto;
    padding-bottom: 16px;
  }

  #cats_tags .container.on {
    top: 0px;
    z-index: 1;

  }

  #cats_tags p {
    margin-bottom: 24px;
  }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
  #cats_tags button {
    display: none;
  }

  #cats_tags .container {
    display: table;

  }

  #cats_tags .container>div {
    display: table-row;
  }

  #cats_tags .container>div>div {
    display: table-cell;
  }

  #cats_tags .container>div>div:first-child {
    width: 20%;
  }

  #cats_tags .container>div>div:last-child {
    width: 80%;
  }

  #cats_tags ul li {
    margin-right: 24px;
    margin-bottom: 32px;
  }
}

/* ---------------------------------------------------------------------------------------------

　   ページャー

--------------------------------------------------------------------------------------------- */

#pagenation ol {
  display: flex;
  justify-content: center;
}

#pagenation li {
  cursor: pointer;
  display: block;
  width: 30px;
  padding: 6px 0;

  color: #148EC8;
  font-weight: bold;
  text-align: center;

  border: 1px solid #148EC8;
}

#pagenation li:not(:last-child) {
  margin-right: 8px;
}

#pagenation .current {
  color: #ffffff;
  background-color: #148EC8;
}

/* ---------------------------------------------------------------------------------------------

　　　　固定ページの設定

---------------------------------------------------------------------------------------------　*/
body.page .container {
  padding: 64px 0;
  }
  body.page .container p,
  body.page .box p {
    margin-bottom: 2rem;
    line-height: 1.8rem;
  }
/* スマホ */
@media not all and (min-width: 1366px) {
  body.page .container {
      width: 85.3%;
      margin: 0 auto;
  }
}

/* ----------------

　   SNS

------------------- */


#sns .box {
  margin-bottom: 96px;
}

/* スマホ */
@media not all and (min-width: 1366px) {
  #sns {
    margin-top: 76px;
  }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
  #sns {
    margin-top: 152px;
  }
}

/* ---------------------------------------------------------------------------------------------

    新規会員登録またはログインしてください

--------------------------------------------------------------------------------------------- */
#pleaseLogin {
  display: flex;
  justify-content: center;

  margin: 32px 0;
}
  #pleaseLogin img {
    width: 16px;
  }

  #pleaseLogin .box {
    display: block;
    padding: 32px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 8px;
  }
    #pleaseLogin .lead {
      font-weight: bold;
    }
      #pleaseLogin .lead::before {
        display: inline-block;
        width: 14px;
        margin-right: 5px;
        content: url("../img/key.svg");
      }

  .bt_regist {
    margin-bottom: 32px;
    padding: 16px;
    color: #fff;
    background-color: #0090CD;
    border-radius: 8px;
  }
    .single article .bt_regist p,
    .single article p.gotologinpage {
      margin: 0;
      line-height: 1;
    }

    .single article .bt_regist p::before {
      display: inline-block;
      width: 11px;
      margin-right: 4px;
      content: url("../img/checkbox.svg");
    }
    
/* ---------------------------------------------------------------------------------------------

　   ログイン

--------------------------------------------------------------------------------------------- */

#login input.input {
  padding: 8px;
  border: 1px solid #ededed;
}

#login ul li {
  margin-bottom: 1em;
}

#login li.spiral-s-action-links-register::before {
  display: inline-block;
  width: 11px;
  margin-right: 4px;
  content: url("../img/accountregist.svg");
}

#login li.spiral-s-action-links-lostpassword::before {
  display: inline-block;
  width: 11px;
  margin-right: 4px;
  content: url("../img/passwordreset.svg");
}

#login label {
  text-align: right;
}


#login .error {
  margin: 0 auto 32px;
  padding: 16px;
  color: #f95a0e;
  font-weight: bold;
  text-align: center;
  border: 1px solid #f95a0e;
}

#login ul#banners_maincontents {
  display: flex;
  justify-content: center;
  gap: 1em;
  width: 100%;
  margin: 2em 0;
}

#login ul#banners_maincontents li img {
  border-radius: 8px;
  box-shadow: 0px 0px 6px -1px #ccc;
}

/* スマホ */
@media not all and (min-width: 1366px) {
  #login .container {
    padding: 32px;
  }

  #login ul#banners_maincontents {
    flex-direction: column;
  }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {


  #login .container {
    width: 80%;
  }


  #login ul {
    width: 50%;
    margin: auto;
  }

    #login ul#banners_maincontents {
      width: 100%;
      flex-direction: row;
    }

}


/* ---------------------------------------------------------------------------------------------

  * 記事中の設定

  --------------------------------------------------------------------------------------------- */
.member_only,p.spiral-s-user-links-title {
	text-align: center;
}

/* スマホ */
@media not all and (min-width: 1366px) {

    .bullet_li {
      margin: 0.5em 0 0.5em 1em;
      padding: 0.5em;
    }
  
    .bullet_contents {
      list-style: none;
      background-color: #e4f0f5;
      margin-bottom: 10px;
      padding: 5px;
    }
  
    .point_contents {
      list-style: none;
      background-color: #e4f0f5;
      margin-bottom: 15px;
      padding: 5px;
      line-height: 2;
    }
  
    /*記事中form*/
  
    .member_only {
      margin: auto;
      border: 1px solid #e0e0e0;
      width: 100%;
      line-height: 2em;
    }
  
    .member_only_text {
      text-align: center;
      margin: 5px;
    }
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
.bullet_li {
    margin: 1em 2em;
    padding: 0 1em;
  }

  .bullet_contents {
    list-style: none;
    background-color: #e4f0f5;
    margin: 10px;
    padding: 10px;
  }

  .point_contents {
    list-style: none;
    background-color: #e4f0f5;
    margin: 10px;
    padding: 20px;
    line-height: 2;
  }

  /*
 * 記事中form
 */

  .member_only {
    margin: auto;
    border: 1px solid #e0e0e0;
    width: 70%;
    line-height: 2em;
  }

  .member_only_text {
    text-align: center;
    margin: 10px;
  }


}

/* ログイン */

#sml-user-links-block {
  text-align: center;
  margin: auto;
}

.spiral-secure-session-manager p label {
  text-align: center;

}

.spiral-secure-session-manager input[name="login_id"],
.spiral-secure-session-manager input[name="password"] {
  border: 1px solid #e0e0e0;
}

/* YouTube */

.youtube__aspect-ratio {
  width: 100%;
  aspect-ratio: 16 / 9;
}

.youtube__aspect-ratio iframe {
  width: 100%;
  height: 100%;
}


/* ---------------------------------------------------------------------------------------------

　   プライバシーポリシー

--------------------------------------------------------------------------------------------- */
body.page .container ul li {
    margin-bottom: .5rem;
}
.privacy__section h2 {
	font-size: 1.25rem;
	font-weight: bold;
	margin-bottom: .5rem;
}

.privacy__section p,
.privacy__section li {
	margin-bottom: .5rem !important;
}
.privacy__section {
	margin-bottom: 3rem;
}
/* スマホ */
@media not all and (min-width: 1366px) {}

/* パソコン */
@media print,
screen and (min-width : 1366px) {}

/* ---------------------------------------------------------------------------------------------

　   XXX

--------------------------------------------------------------------------------------------- */

/* スマホ */
@media not all and (min-width: 1366px) {}

/* パソコン */
@media print,
screen and (min-width : 1366px) {}